package com.bocloud.ims.entity.resource;

import com.bocloud.entity.annotations.PK;
import com.bocloud.entity.annotations.Table;
import com.bocloud.entity.bean.GenericEntity;
import com.bocloud.entity.meta.PKStrategy;

/**
 * 环境实体类
 *
 * @author wangyu
 * @version 4.1.0-SNAPSHOT
 * @since 2018/12/24
 */
@Table("environment")
public class Environment extends GenericEntity {

    // id
    @PK(value = PKStrategy.AUTO)
    private Long id;

    /**
     *
     */
    public Environment() {
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
